Necesitas tener el Java instalado